libkate

Overlay codec for multiplexed audio/video in Ogg

Current version:
0.4.1

Revision: 1

Homepage:https://code.google.com/archive/p/libkate/

Dependencies

libkate requires the following formulae to be installed:

Reverse dependencies

The following formula requires libkate to be installed:

Formula history

Dominyk Tillerlibkate: migrate to archive URL
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Jack Nagellibkate: options before dependencies
Dominyk Tillerlibkate: dependency fixes
Jack NagelUpdate revisions on libpng dependents
Ian LancasterBatch convert http urls from Google Code to https